[Display]
Fullscreen=1
Resolution=640x480x32
WindowPosition=0,0,640,480
FullPosition=0,0,640,480

[Setup]
Background=1
Tiles=1
Layout=0
Song=0
Winable=0

[Sound]
DigitalMusic=1
SoundEffects=1
MusicVolume=70
SoundVolume=80
Interpolation=4

[Application]
Language=1

[System]
TotalRAM=-354316288
FreeRAM=1797128192
UsedRAM=1811441
MaxNumberAlloc=1824
NumberAlloc=0
TotalSizeHeap=7339992
MaxUsedHeap=7301644
UsedHeap=0
